/*.pid-db0e25bd-2d58-48c9-9126-ac939adef9dd{}*/


.pid-b1c62c3c-f8c3-4292-bbba-a68621fee3d9{}



.pid-b1c62c3c-f8c3-4292-bbba-a68621fee3d9 .gp-title55{
    width:50%;
    padding:0 10px;
    margin-bottom:10px;
    float:left;
}
.pid-b1c62c3c-f8c3-4292-bbba-a68621fee3d9 .gp-title55 > div .info{
    padding:20px 0;
}



/*小尺寸*/
@media screen and (max-width: 767px){
    .pid-b1c62c3c-f8c3-4292-bbba-a68621fee3d9 .gp-title55{
        width:100%;
        
        }
}

.asideList17 .gp-subLeft {
        position: relative;
        z-index: 100;
    }

    .asideList17 .gp-subLeft .subLeftTitle {
        padding: 15px 28px;
        color: #fff;
        font-weight: normal;
        background: #93090a;
        position: relative;
        margin-bottom: 1px;
    }
    .asideList17 .gp-subLeft .gp-m-inner-header-icon {
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    display: none;
    line-height: 40px;
    transform: translateY(-50%);
}
.asideList17 .gp-subLeft > ul {
    position: relative;
    background: #fff;
    border: 1px solid #dae0e6;
    border-top: none;
    padding-bottom: 66px;
}
.asideList17 .gp-subLeft > ul::before {
    content: "";
    display: block;
    width: 41px;
    height: 31px;
    background:#fff url(https://demo.gpowersoft.com/editor_saas/api/page/siteResource/view/2a306c88c1065ce64f88283193a9ab97) no-repeat;
    position: absolute;
    left: -1px;
    bottom: -1px;
    border: 1px solid #fff;
}
.asideList17 .gp-subLeft > ul > li {
    position: relative;
    padding: 0px 20px;
}
.asideList17 .gp-subLeft > ul > li > a {
    padding: 16px 0;
    display: block;
    transition: all 0.35s ease-in-out;
    position: relative;
    line-height: 1.4;
    color:#444;
    font-weight:bold;
    border-bottom: 1px solid #e0e0e0;
}
.asideList17 .gp-subLeft > ul > li:hover > a,.asideList17 .gp-subLeft > ul > li:last-child>a{
  color:#93090a;
}
.asideList17 .gp-subLeft > ul > li .gp-toggles {
    width: 40px;
    height: 53px;
    position: absolute;
    right: 10px;
    top: 0;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    color: #ba2528;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 18px;
}
.asideList17 .gp-subLeft > ul > li.on .gp-toggles {transform: rotate(90deg);}
.asideList17 .gp-subLeft > ul > li .gp-second-nav {
    display: none;
    background-color: #f2f5f7;
    padding: 10px 0;
}
.asideList17 .gp-subLeft > ul > li .gp-second-nav dd a {
    display: block;
    padding: 10px 15px 10px 50px;
    color: #666;
    transition: all 0.35s ease-in-out;
    position: relative;
    font-size: 15px;
}
.asideList17 .gp-subLeft > ul > li .gp-second-nav dd a.active {
    color: #ba2528;
    background: none;
}.asideList17 .gp-subLeft > ul>li:nth-child(1)>a {
    font-weight: bold;    color: #93090a;
}
@media screen and (max-width: 996px){
    .asideList17 .gp-subLeft .subLeftTitle {
    padding: 10px 15px;
    text-align: left;
    font-size: 20px;
}
.asideList17 .gp-subLeft .gp-m-inner-header-icon {
    display: block;
}
.asideList17 .gp-subLeft > ul {
  
    background: #fff;
    border: 1px solid #dae0e6;
    border-top: none;
    padding-bottom: 0px;
    display:none;
}
.asideList17 .gp-subLeft > ul::before{
    bottom: -13px;
}
}
